owncloud client build failed in steps

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

owncloud client build failed in steps

Süleyman Bilgin
Hello

Firstly, this is my first post, I apologize wrong texts or messages. 

I pulled Owncloud Client from GitHub repository. I tried steps in this link.


I added deb source link to my operation system using this line.

echo 'deb-src http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_18.04/ /' >> /etc/apt/sources.list.d/owncloud-client.list


and I updated my system but lastly I tried this line. 

apt-get build-dep owncloud-client

Terminal occured an error like this. 

The following packages have unmet dependencies:
 builddeps:owncloud-client : Depends: ocqt5101-qt5-qmake but it is not installable
                             Depends: ocqt5101-qttools5-dev-tools but it is not installable
                             Depends: ocqt5101-qtbase5-dev but it is not installable
                             Depends: ocqt5101-qt5keychain-dev (>= 0.7.0) but it is not installable
                             Depends: ocqt5101-libqt5webkit5-dev (>= 2.2.0) but it is not installable
                             Depends: ocqt5101-qtsvg5 but it is not installable
E: Unable to correct problems, you have held broken packages.


I couldn't solve this. I tried so many solution but still I am getting this error.

Thanks for helping.

Suleyman

_______________________________________________
Devel mailing list
[hidden email]
http://mailman.owncloud.org/mailman/listinfo/devel